const express = require("express");
const { body, param } = require("express-validator");
const isAuth = require("../../middlewares/authorization");

const {
  postCustomerRating,
} = require("../../controllers/v3/productReviews.controller");

const router = express.Router();

router.post("/", isAuth, postCustomerRating);

module.exports = router;
